page_declaration:
    path: /accessibilite
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: Page/declaration.html.twig
page_schema_pluriannuel:
    path: /accessibilite/schema-pluriannuel
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: Page/schema_pluriannuel.html.twig
page_plan_annuel_2022:
    path: /accessibilite/schema-pluriannuel/plan-annuel-2022
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: Page/plan_annuel_2022.html.twig
page_plan_annuel_2023:
    path: /accessibilite/schema-pluriannuel/plan-annuel-2023
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: Page/plan_annuel_2023.html.twig
page_plan_annuel_2024:
    path: /accessibilite/schema-pluriannuel/plan-annuel-2024
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: Page/plan_annuel_2024.html.twig
page_plan_annuel_2025:
    path: /accessibilite/schema-pluriannuel/plan-annuel-2025
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: Page/plan_annuel_2025.html.twig
page_credit:
    path: /credit
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: Page/credit.html.twig
page_sitemap:
    path: /plan-du-site
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: Page/sitemap.html.twig
